﻿.fullwidth {
    width: 100%;
}
.topzone, .bottomzone {
    float: left;
    position: relative;
}

/**/
.tbCol-20
{
    position: relative;
    float: left;
    min-width:19.9%;
}
.tbCol-30
{
    position: relative;
    float: left;
    min-width:29.9%;
}
.tbCol-33
{
    position: relative;
    float: left;
    min-width:33.2%;
}

.tbCol-40
{
    position: relative;
    float: left;
    min-width:39.9%;
}
.tbCol-50
{
    position: relative;
    float: left;
    min-width:49.9%;
}
.tbCol-66
{
    position: relative;
    float: left;
    min-width:66.5%;
}
.tbCol-70
{
    position: relative;
    float: left;
    min-width:69.9%;
}
.floatRight {
    float: right;
}



.sc-container {
  font-family: "Adelle W01 Light", serif;
  color: #666666;
  font-size: 16px;
  line-height: 24px;
}


/*News*/
.sc-container .content-with-sidebar {
  padding-left: 4.20168%;
  width: 57.98319%;
  float: left;
  margin-right: 0.84034%;
  display: inline;
  padding-right: 4.20168%;
}

.sc-container .image-with-content .image-container {
  width: 32.77311%;
  float: left;
  margin-right: 0.84034%;
  display: inline;
  margin: 0 0 15px 0;
}
.sc-container .image-with-inset {
  position: relative;
  min-height: 200px;
}
.sc-container .image-with-inset .news-inset {
  width: 25%;
  padding: 2% 4%;
  background: #004b8d;
}
.sc-container .image-with-inset img {
  width: 100%;
}
.sc-container .image-with-inset .news-inset .date {
  color: white;
  font-family: "Gill Sans W01 Book", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  line-height: 22px;
  display: block;
  margin: 0 0 3px 0;
}
.sc-container .image-with-inset .inset {
  position: absolute;
  bottom: 0;
  left: 0;
}
.sc-container .tags {
  padding: 4px 2px;
}
.sc-container .tags a {
  font-family: "Gill Sans W01 Book", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 15px;
  text-transform: uppercase;
  color: #666666;
}
.sc-container .sidebar {
  padding-left: 4.20168%;
  padding-right: 4.20168%;
  width: 24.36975%;
  float: right;
  margin-right: 0;
  *margin-left: -1em;
  display: inline;
}
.clear {
    float: left;
    clear: both;
}

.sc-container .image-with-inset .event-inset  {
  width: 35%;
  padding: 2% 4%;
  background: #ffc425;
  color: #333333;
}
.sc-container .image-with-inset .event-inset .date {
  font-family: "Gill Sans W01 Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 22px;
  line-height: 26px;
  display: block;
  margin: 0 0 5px 0;
}
.sc-container .image-with-inset .event-inset .date span {
    display: none;
}

/* line 334, ../../sass/panel-mixins.scss */
.sc-container .image-with-inset .event-inset .location, .sc-container .image-with-inset .event-inset .time {
  font-family: "Gill Sans W01 Book", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  line-height: 18px;
  display: block;
  margin: 0 0 3px 0;
}

.sc-container .intro p,
.sc-container p.intro {
  font-family: "Gill Sans W01 Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 26px;
  line-height: 34px;
  color: #666666;
}

.sc-container input.ms-long {
    width: 98.8%;
}

.ui-datepicker-header {
    border: 1px solid #ccc;
    background: #cacaca;
    color: #444;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    color: #666666;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    color: #ffc425;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	border: 1px solid #444;
	background: #cacaca;
	font-weight: bold;
	color: #444;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    background: #ffc425;
    border: 1px solid #ffc425;
}

.ui-state-hover .ui-icon,
.ui-state-focus .ui-icon {
	background-image: url("images/ui-icons_222222_256x240.png");
}
.ui-state-hover.ui-datepicker-prev, .ui-state-focus.ui-datepicker-prev, .ui-state-hover.ui-datepicker-next, .ui-state-focus.ui-datepicker-next {
    border: 0 !important;
}
.ui-datepicker-calendar .ui-state-default {
    text-align: center;
}

.filter-date-range { float: left; width: 100%; display: table; position: relative; text-align: left; margin-bottom: 10px;}
.filter-date-range input { width: 88%; padding: 1% 3%;}
.filter-date-range .start-date { width: 40%; display: table-cell; vertical-align: bottom;}
.filter-date-range .end-date { width: 40%; display: table-cell; vertical-align: bottom;}
.filter-date-range .filter-button { width: 20%; display: table-cell; vertical-align: bottom; }
.filter-date-range .ui-button { margin: 0; padding: 0; width: 88%;}
.filter-date-range .ui-button-text-only .ui-button-text {padding: 5%; width: 90%;}
.filter-date-range .ui-button:hover { border-color: #cecece;}
.filter-date-range .ui-button:hover .ui-button-text { color: #000;}
.filter-date-range button[disabled][disabled]:hover { border-color: #E1E1E1;}
.errorMSG { float: left; color: red; font-size: 12px;}

.sc-container .first.split-column { clear: left;}

@media all and (max-width: 725px) {
    .filter-date-range { width: 90%; margin: 10px 5% 5px; }
    .errorMSG { width: 90%; margin: 5px 5% 20px; }
}